h1           
	{ font-size: 24pt; color: rgb(70,82,113); font-family: Harrington, Georgia, Arial, Verdana, Helvetica; font-weight:100; margin-bottom: 0; }

h2
	{ font-size: 22pt; color: rgb(70,82,113); font-family: Harrington, Georgia, Arial, Verdana, Helvetica; font-weight:100; }

h3
	{ font-size: 18pt; color: rgb(70,82,113); font-family: Harrington, Georgia, Arial, Verdana, Helvetica; font-weight:100; }

h4
	{ font-size: 16pt; color: rgb(70,82,113); font-family: Harrington, Georgia, Arial, Verdana, Helvetica; font-weight:100; }

h5
	{ font-size: 14pt; color: rgb(70,82,113); font-family: Harrington, Georgia, Arial, Verdana, Helvetica; font-weight:500; }

h6
	{ font-size: 11pt; color: rgb(45,203,144); font-family: Arial, Verdana, Helvetica; }

BODY, TD, TR, DIV, SPAN, LI, OL, UL 
	{ font-size: 11pt; font-family:  Arial, Verdana, Helvetica, MS Sans Serif; color: rgb(0,0,153); }
	
img
	{ border-width: 0px; }
a:link {  color:rgb(0,0,255); text-decoration: none; }
a:visited {  color:rgb(102,0,153); ; text-decoration: none}
a:active {  color:rgb(0,0,255); ; text-decoration: none}
a:hover {  color:rgb(0,0,153); text-decoration: underline; }


P { font-size: 10pt; font-family:  Arial, Verdana, Helvetica, "MS Sans Serif"; color: rgb(0,0,153);  } 